## ---- eval=FALSE---------------------------------------------------------
#  ## try http:// if https:// URLs are not supported
#  source("https://bioconductor.org/biocLite.R")
#  biocLite("psichomics")

## ---- eval=FALSE---------------------------------------------------------
#  library(psichomics)
#  psichomics()

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("img/1_load_data.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("img/2_quantify_splicing.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("img/3_survival.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='700pt'---------------------
knitr::include_graphics("img/4_pca.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='350pt'---------------------
knitr::include_graphics("img/5_psi_cutoff_2.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='350pt'---------------------
knitr::include_graphics("img/6_diff_splicing.png")

## ---- echo=FALSE, fig.retina=NULL, out.width='400pt'---------------------
knitr::include_graphics("img/7_psi_cutoff.png")

